#uCatsMenu9.u-combolist {min-height: 430px!important;}

.musicnews1_container {overflow: hidden;}

.rsia {
position: fixed;
bottom: 0;
right: 0;

top: expression(
 eval(document.body.scrollTop) + "px"
);

}

a img {
outline:0;
border:0;
}

.radius {
outline:0;
border:0;
border-radius:7px;
box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5);
}

.player { position:relative; background-color:#000; border:0; width:714px; height:402px; }

.uSpoilerButton {background:#FFF;border:1px solid #E0E0E0;color:#444;font-family:Verdana, Tahoma, helvetica, sans-serif;font-size:11px;vertical-align:middle;height:26px;margin:2px;padding:4px;width:50%} 
.uSpoilerButton:hover {background:#CCC;border:1px solid #888;color:#111;font-family:Verdana, Tahoma, helvetica, sans-serif;font-size:11px;vertical-align:middle;height:26px;margin:2px;padding:4px;width:50%} 
 
blink {
 -webkit-animation: blink 0.7s linear infinite; 
 animation: blink 0.7s linear infinite; 
 font-weight: none;
}

@-webkit-keyframes blink { 
 0% { color: #FFF; }
 50% { color: #559B36; }
 100% { color: #FFF; }
}

@keyframes blink { 
 0% { color: #FFF; }
 50% { color: #559B36; }
 100% { color: #FFF; } 
}

.search-button {
 background: url("/img/search_submit.png") no-repeat scroll center top transparent;
 border: medium none !important;
 height: 40px;
 margin: 0;
 padding: 0 !important;
 position: absolute;
 right: 10px;
 top: -4px;
 width: 21px;
 z-index: 2;
cursor:pointer;
}
.search-button:hover {
 background-position: bottom;
}
.search-input {
 background: none ;
 border: none;
 font-size: 10pt;
 outline:none;
 height:31px;
 margin-left:10px;

}
input::-ms-clear {
 display: none;
 }
#search_osn {
 margin-top:-1px;
 background: none repeat scroll 0 0 rgb(243, 243, 243);
 border: medium none;
 border-radius: 5px 5px 5px 5px;
 box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
 display: block;
 font-size: 10pt;
 line-height: 13px;
 position: relative;
 width: 220px;
 text-align:left !important;
}

/* === jQ MENU EXIST === */ 
@-moz-document url-prefix()
{
 body #nav {padding:0; margin:0 0 5px 0; height:40px; line-height:38px; font-family:verdana,arial,helvetica;background:url(/img/menu/blankFFF.gif) repeat-x;}//
}
#nav {padding:0; margin:0 0 5px 0; height:40px; line-height:39px; font-family:verdana,arial,helvetica;background:url(/img/menu/blankFFF.gif) repeat-x;}
#nav li.top {display:block; float:left;}
#nav li a.top_link {font-family:verdana,arial,helvetica;display:block; float:left; height:40px; color:#559B36; text-decoration:none; font-size:10.6pt;text-shadow:0px 1px 0px #fff; font-weight:bold; padding:0px 0 0 12px; cursor:pointer;background: url(/img/menu/blank.gif);}
#nav li a.top_link span {font-family:verdana,arial,helvetica;float:left; display:block; padding:0px 24px 0 12px; height:40px;background:url(/img/menu/blank.gif) right top;}
#nav li a.top_link span.down {font-family:verdana,arial,helvetica;float:left; display:block; padding:0px 24px 0 12px; height:40px; background:url(/img/menu/blanka.gif) no-repeat right top;}
#nav li a.top_link:hover {font-family:verdana,arial,helvetica;color:#000000; background: url(/img/menu/blank_over.gif) no-repeat;}
#nav li a.top_link:hover span {font-family:verdana,arial,helvetica;background:url(/img/menu/blank_over.gif) no-repeat right top;}
#nav li a.top_link:hover span.down {font-family:verdana,arial,helvetica;background:url(/img/menu/blank_overa.gif) no-repeat right top;}

#nav li:hover > a.top_link {font-family:verdana,arial,helvetica;color:#000000; background: url(/img/menu/blank_over.gif) no-repeat;}
#nav li:hover > a.top_link span {font-family:verdana,arial,helvetica;background:url(/img/menu/blank_over.gif) no-repeat right top;}
#nav li:hover > a.top_link span.down {font-family:verdana,arial,helvetica;background:url(/img/menu/blank_overa.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover ul.sub 
{left:0; top:40px; background: #fff; padding:3px; border:1px solid #BCBCBC; white-space:nowrap; width:180px; height:auto; z-index:300;text-align: left;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:180px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:10.5pt; height:20px; width:180px; line-height:20px; text-indent:5px; color:#559B36; text-decoration:none;}
#nav li ul.sub li a.fly
{background:#fff url(arrow.gif) 80px 7px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#30A749; color:#fff;}
/* === /jQ MENU EXIST === */ 

/* 1111 */
a.download:link {text-decoration:none;float:center; padding:0 .3em;color:#fff;background:#69c043;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
a.download:visited {text-decoration:none;float:center; padding:0 .3em;color:#fff;background:#69c043;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
a.download:hover {text-decoration:none;float:center; padding:0 .3em;color:#fff;background:#40910a;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
a.download:active {text-decoration:none;float:center; padding:0 .3em;color:#fff;background:orange;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.b-audio-info__type{padding:0 .3em;color:#fff;background:#69c043;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-shadow:0px 0px 0px #ffffff;}
#menu-cont1 {list-style:none;padding:5px;border-bottom:1px dotted #cccccc; text-shadow:0px 0px 0px #ffffff; text-decoration:none;background:#F5F5F5;}
#menu-cont1:hover {background:#ffffff}
/* ------- */

a.button_ucozon {background:#FFFFFF; border:1px solid #559B36; color:#559B36; font-family: Verdana,Tahoma; font-size: 1.1em; vertical-align: middle; margin:0px; padding:2px; vertical-align: middle; text-align: center;text-decoration:none;}
a.button_ucozon:hover {background:#559B36; border:px solid #006600; color:#FFFFFF;text-decoration:none;}

b.swchItemA,b.swchItemA1,span.swchItemDots,a.swchItem,a.swchItem1 {color:#ffffff;border:1px;margin-bottom:20px;margin-top:10px;}
b.swchItemA,b.swchItemA1,span.swchItemDots,a.swchItem,a.swchItem1 a:link,
b.swchItemA,b.swchItemA1,span.swchItemDots,a.swchItem,a.swchItem1 a:visited,
b.swchItemA,b.swchItemA1,span.swchItemDots,a.swchItem,a.swchItem1 a:hover,
b.swchItemA,b.swchItemA1,span.swchItemDots,a.swchItem,a.swchItem1 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:5px;font-size:10pt;font-weight:bold;border:1px solid #e6e6e6;outline:none;}
b.swchItemA,b.swchItemA1,span.swchItemDots,a.swchItem,a.swchItem1 a:hover {background:#2FA548;color:#FFFFFF;font-weight:bold;border:1px solid #33CC00;outline:none;}
b.swchItemA,b.swchItemA1,span.swchItemDots,a.swchItem,a.swchItem1 b {text-decoration:none;background:#ffffff;padding:5px;color:#ccc;font-size:10pt;border:1px solid #e6e6e6;outline:none;}

.pagesBlockuz1 {color:#ffffff;border:1px;margin-bottom:20px;margin-top:10px;}
.pagesBlockuz1 a:link,
.pagesBlockuz1 a:visited,
.pagesBlockuz1 a:hover,
.pagesBlockuz1 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:5px;font-size:10pt;font-weight:bold;border:1px solid #e6e6e6;outline:none;}
.pagesBlockuz1 a:hover {background:#2FA548;color:#FFFFFF;font-weight:bold;border:1px solid #33CC00;}
.pagesBlockuz1 b {text-decoration:none;background:#ffffff;padding:5px;color:#ccc;font-size:10pt;border:1px solid #e6e6e6;}


.pagesBlockuz2 {color:#ffffff;border:1px;margin-bottom:20px;margin-top:10px;}
.pagesBlockuz2 a:link,
.pagesBlockuz2 a:visited,
.pagesBlockuz2 a:hover,
.pagesBlockuz2 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:5px;font-size:10pt;font-weight:bold;border:1px solid #e6e6e6;outline:none;}
.pagesBlockuz2 a:hover {background:#2FA548;color:#FFFFFF;font-weight:bold;border:1px solid #33CC00;}
.pagesBlockuz2 b {text-decoration:none;background:#ffffff;padding:5px;color:#ccc;font-size:10pt;border:1px solid #e6e6e6;}

.side_center .banka_2 {
 background:url(/images/banka_2.png) no-repeat 0 0;
 width:559px;
 height:75px;
 margin-left:-1px;
 padding:6px 0 0 44px; 
}

.head_top .banka div {
 padding-left:27px; 
}

.head_top .banka {
 background:url(/images/banka.png) no-repeat 0 0;
 width:527px;
 height:78px;
 margin-top:35px;
 margin-left:auto;
 margin-right:auto;
 padding:8px 0 0 0;
}
/* General Style */
a:link {text-decoration:none; color:#559B36;outline:none;}
a:active {text-decoration:none; color:#559B36;outline:none;}
a:visited {text-decoration:none; color:#559B36;outline:none;}
a:hover {text-decoration:none; color:#000000;}

td, body {font-family:verdana,arial,helvetica; font-size:10pt; margin:0;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:10pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#559B36}
a.noun:active {text-decoration:none; color:#559B36}
a.noun:visited {text-decoration:none; color:#559B36}
a.noun:hover {text-decoration:none; color:#000000}

hr {border:none;border-bottom:1px solid #fff;border-top:1px solid #cdcdcd;}
label {cursor:pointer;cursor:hand}

.blockTitle {padding-left:19px; font-weight:bold; color:#FFFFFF; font-size:12px; background: url('/img/9.gif') no-repeat 7px 6px;text-transform:capitalize;}

a.menu1:link {text-decoration:underline; color:#DDEEF7}
a.menu1:visited {text-decoration:underline; color:#DDEEF7}
a.menu1:hover {text-decoration:underline; color:#FFFFFF}
a.menu1:active {text-decoration:underline; color:#FFFFFF}
.menuTd {font-family:Tahoma,Arial,Helvetica; padding-left:15px;padding-right:12px; background: url('/img/10.gif') no-repeat 0px 3px;}

.mTd {padding-left:12px;padding-top:5px;padding-right:1px;}
.pageTitle {font-family:Tahoma,Arial,Helvetica; font-size:8pt; font-weight:bold; color:#FFFFFF; padding-left:10px; padding-right:10px;}
.mframe {padding-left:15px; padding-bottom:20px; padding-right:3px;}

.blockT1 {border-left:1px solid #5694B5;}
.blockT2 {padding:5px;}

/* ------------- */
.img-Message a img, .img-Message img {padding:5px !important;background:#ffffff;
border:1px solid#dbdbdb !important;border-radius:4px;
-moz-border-radius:7px;box-shadow:0px 0px 10px #e8e8e8;-moz-box-shadow:0px 0px 10px #e8e8e8; max-width: 650px; margin-top:3px;}
/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/img/11.gif') no-repeat 3px 4px; margin-bottom: .6em;}
/* ----- */

/* info */
a.info {
 text-align: center;
 color: rgb(255,255,255); /* цвет текста */
 text-decoration: none; /* убирать подчёркивание у ссылок */
 user-select: none; /* убирать выделение текста */
 border-radius: 4px;
 background: rgb(247,76,60); /* фон кнопки */
 padding: .4em .6em; /* отступ от текста */
 outline: none; /* убирать контур в Mozilla */
} 
a.info:hover {color: rgb(0,0,0); background: rgb(197,60,48);} /* при наведении курсора мышки */
a.info:active { background: rgb(157,48,38); } /* при нажатии */
/* ------- */

/* ultra */
a.ultra {
 text-align: center;
 color: rgb(255,255,255); /* цвет текста */
 text-decoration: none; /* убирать подчёркивание у ссылок */
 user-select: none; /* убирать выделение текста */
 border-radius: 4px;
 background: rgb(206,173,0); /* фон кнопки */
 padding: .4em .6em; /* отступ от текста */
 outline: none; /* убирать контур в Mozilla */
} 
a.ultra:hover {color: rgb(0,0,0); background: rgb(185,155,0);} /* при наведении курсора мышки */
a.ultra:active { background: rgb(164,138,0); } /* при нажатии */
/* ------- */

/* block */
block.block {
 text-align: center;
 color: rgb(255,255,255); /* цвет текста */
 user-select: none; /* убирать выделение текста */
 border-radius: 4px;
 background: rgb(247,76,60); /* фон кнопки */
 padding: .4em .6em; /* отступ от текста */
 outline: none; /* убирать контур в Mozilla */
} 
/* ------- */

/* Cka4at */
Cka4at.Cka4at {
 text-align: center;
 color: rgb(0,0,0); /* цвет текста */
 user-select: none; /* убирать выделение текста */
 background: rgb(206,206,206); /* фон кнопки */
 padding: .4em .6em; /* отступ от текста */
 outline: none; /* убирать контур в Mozilla */
} 
/* ------- */

/* MP4 */
a.MP4 {
 text-align: center;
 color: rgb(255,255,255); /* цвет текста */
 text-decoration: none; /* убирать подчёркивание у ссылок */
 user-select: none; /* убирать выделение текста */
 border-radius: 4px;
 background: rgb(102,102,204); /* фон кнопки */
 padding: .4em .6em; /* отступ от текста */
 outline: none; /* убирать контур в Mozilla */
} 
a.MP4:hover {color: rgb(0,0,0); background: rgb(81,81,163);} /* при наведении курсора мышки */
a.MP4:active { background: rgb(64,64,130);} /* при нажатии */
/* ------- */

/* keep */
a.keep {
 text-align: center;
 color: rgb(255,255,255); /* цвет текста */
 text-decoration: none; /* убирать подчёркивание у ссылок */
 user-select: none; /* убирать выделение текста */
 border-radius: 4px;
 background: rgb(48,166,73); /* фон кнопки */
 padding: .4em .6em; /* отступ от текста */
 outline: none; /* убирать контур в Mozilla */
} 
a.keep:hover {color: rgb(0,0,0); background: rgb(38,132,58);} /* при наведении курсора мышки */
a.keep:active { background: rgb(30,105,46); } /* при нажатии */
/* ------- */

/* save */
a.save {
 text-align: center;
 color: rgb(255,255,255); /* цвет текста */
 text-decoration: none; /* убирать подчёркивание у ссылок */
 user-select: none; /* убирать выделение текста */
 border-radius: 4px;
 background: rgb(48,166,73); /* фон кнопки */
 padding: .4em .6em; /* отступ от текста */
 outline: none; /* убирать контур в Mozilla */
} 
a.save:hover {color: rgb(0,0,0); background: rgb(38,132,58);} /* при наведении курсора мышки */
a.save:active { background: rgb(30,105,46); } /* при нажатии */
/* ------- */

/*Вид материалов*/
.e-title {text-align:left; background: #30a649; background-position:0 50%; padding:5px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size:10pt;text-shadow:0px 1px 0px #777;}
.e-title a:link, .e-title a:visited {color:#fff; font-size:10pt; text-shadow:0px 1px 0px #777; text-decoration:none;}
.e-title a:hover, .e-title a:active {color:#fff; text-shadow:0px 0px 5px #fff;}
.e-details {-moz-border-radius:111px;-webkit-border-radius:5px; border-radius: 5px; background:#F8F7F6; border:1px solid #D2D2D2;}
.e-details-top {padding:3px 0 3px 0; border-bottom:1px dashed #D2D2D2;}


.mm-title {text-align:left; background:url('') repeat-x #3F70C3; background-position:0 50%; padding:2px; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px;}
.mm-title a:link, .e-title a:visited {color:#fff; font-size:8pt; text-shadow:0px 1px 0px #444;}
.mm-title a:hover, .e-title a:active {color:#fff; text-shadow:0px 0px 2px #fff;}
.mm-details {-moz-border-radius:2px;-webkit-border-radius:5px; border-radius: 2px; background:#F8F7F6; border:111px solid #D2D2D2;}
.mm-details-top {padding:1px 0 1px 0; border-bottom:1px dashed #D2D2D2;}

a.foter-link:link, a.foter-link:visited {width:auto; height:26px; line-height:24px; padding:0px 20px; background:url('/img/foter_menu_li.png') no-repeat; background-position:100% 0%; color:#fff; font-size:8pt; display:block; float:left; text-decoration:none; text-shadow:0px -1px 0px #799D17;}
a.foter-link:hover {background-position:100% -26px;}
a.foter-link:active {background-position:100% -52px;}

a.menu-button:hover, a.menu-button:active {background-position:100% -48px;}
a.menu-button:link, a.menu-button:visited {width:auto; height:32px; line-height:30px; padding:1px 20px; background:url('/img/menu.png') no-repeat; background-position:100% 0%; color:#666; font-size:9pt; display:block; float:left; text-decoration:none; text-shadow:0px 1px 0px #fff;}
/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-family:Tahoma,Arial,Helvetica;}
.uMenuV li a:link {text-decoration:none; color:#559B36}
.uMenuV li a:visited {text-decoration:none; color:#559B36}
.uMenuV li a:hover {text-decoration:none; color:#559B36; font-weight:bold;}
.uMenuV li a:active {text-decoration:none; color:#559B36; font-weight:bold;}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#559B36}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#559B36}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#559B36;}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/img/12.gif') no-repeat 0 0;}
.uMenuV li {border:1px solid #EDEDED; margin: 2px; padding: 2px 2px 2px 13px; background: #FFFFFF;}
/* --------- */
h1 {margin: 0px; font-size: 10pt;}

h2 {margin: 0px; font-size: 10pt;}
/* Module Part Menu */
.catsTd {padding: 0 0 3px 12px; background: url('/img/11.gif') no-repeat 2px 4px;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#559B36;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#559B36;}
a.catName:visited {text-decoration:none; color:#559B36;}
a.catName:hover {text-decoration:underline; color:#559B36;}
a.catName:active {text-decoration:underline; color:#559B36;}
a.catNameActive:link {text-decoration:underline; color:#559B36;}
a.catNameActive:visited {text-decoration:underline; color:#559B36;}
a.catNameActive:hover {text-decoration:underline; color:#559B36;}
a.catNameActive:active {text-decoration:underline; color:#559B36;}
/* ----------------- */
.fo_bant {width:468px; height:60px; padding:217px; background:url('/img/banfooter.png') no-repeat; position:absolute; top:47px; right:25px; z-index:4;}
.fo_bant img { float:right; width:468px; height:60px;margin:15px 11px 0px 0px;}
.afotban { background:url(http://creative-my.3dn.ru/images/zakaz.png) no-repeat; margin:-212px 8px 0px 0px; width:82px; height:14px; float:right;}
.fo_bantl {width:468px; float:right;}
/* Entries Style */
.eBlock {background:url('/img/8.gif') top repeat-x #FFFFFF;border:1px solid #DEDEDE;padding:10px 5px 5px 5px;}
.eTitle {font-size:10pt;font-weight:bold;color:#559B36; padding: 0 0 0 10px;border-left:5px solid #60B03D;}
.eMessage {text-align:justify;padding-bottom:5px;}
.eMessage1 {text-align:center;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #DDDDDD;}
.textHr {color:#DDDDDD;height:1px;border:1px solid #DDDDDD;}

.eDetails {border-top:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:10pt;}
.eDetails1 {border-top:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;font-family:text-decoration:none;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:10pt;}
.eDetails2 {border-bottom:1px solid #DDDDDD;font-family:text-decoration:none;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:10pt;}

.eRating {font-size:10pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/img/13.gif') no-repeat 0px 0px;}
/* ------------- */
ul.nav-main *.lis { 
 padding: 14px 16px 10px 16px; 
}

.triangle {
 display: inline-block; 
 transform: scaleX(2.5); /* Не забываем про префиксы */
 color: #;
 
 font-size: 12px;
}
/* Global */
.menutop li {height: auto;margin: 0;padding: 0;position: relative;list-style: none;}
.menutop em {font-size:80%;font-weight:normal;display:block;font-style:normal;}
.menutop li .item, .menutop li.active .item {display: block;margin: 0;text-decoration: none;float: none;width: auto;}
.menutop li .fusion-submenu-wrapper {float: none;left: -999em;position: absolute;z-index: 500;}
.menutop li:hover li ul, .menutop li.sfHover li ul {top: -999em;}
.menutop li:hover ul, .menutop li.sfHover ul {top: 0;}
/* Dropdowns */
.menutop .subtext span {line-height: 18px;}
.menutop .subtext em {line-height:13px;}
.menutop ul {width:197px;padding: 0 0 15px 0;margin: 0;}
.menutop .drop-top {height: 16px;}
.menutop ul.columns2 {width:371px;padding: 0 0 15px 0;}
.menutop .columns2 > .drop-top {width:371px;}
.menutop ul li {width:178px;padding-top: 5px;padding-left: 12px;height: 38px;}
.menutop ul.columns2 li {width:170px;float:left;padding-left: 12px;height: 38px;}
.menutop li > .item {padding: 0;height: auto;display: block;font-size: 12px;line-height: 38px;}
.menutop li > .bullet {padding-left: 30px;}
.menutop li > .item.image {padding:0;}
.menutop li > .item img {float:left;margin: 10px 6px 0 8px;}
.menutop li > .item span {display:block;padding: 0;width: 100%;}
.menutop li a.item {cursor:pointer;}
.menutop li span.item {cursor:default;outline:none;}
.menutop .level2 > .drop-top {display: none;}
/* Root Items */
.menutop {list-style: none;margin: 0;padding: 0;position: relative;line-height: 1.0;float: left;}
body #rt-menu ul.level1 {background:none;}
.menutop li.root {float: left;margin: 0 20px;height: 49px;background: none;}
body .menutop li.root > .item {white-space: nowrap;display: inline-block;font-weight: bold;padding: 0 9px;font-size: 12px;z-index: 100;cursor: pointer;position:relative;margin: 0 -24px;outline: none;text-transform: uppercase;text-align: center;line-height: 32px;height: 49px;}
body .menutop li.root > .bullet {background: none;}
.menutop li.root > .item span {display: block;margin: 0;outline: none;padding: 15px 10px 9px 0;}
.menutop li.root > .item em {font-size:11px;font-weight:normal;display:block;font-style:normal;text-transform: lowercase;}
/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */
.foter {background:url('/img/page-content.png') repeat-y;}
.foter-menu {background:url('/img/foter_menu_bg.png') repeat-x; height:28px; width:990px; margin:0 5px 0 5px;}
.foter-bottom {background:url('/img/foter-bottom.png') repeat-x; height:40px; width:990px; margin:0 5px 0 5px;}
a.foter-link:link, a.foter-link:visited {width:auto; height:26px; line-height:24px; padding:0px 20px; background:url('/img/foter_menu_li.png') no-repeat; background-position:100% 0%; color:#fff; font-size:8pt; display:block; float:left; text-decoration:none; text-shadow:0px -1px 0px #799D17;}
a.foter-link:hover {background-position:100% -26px;}
a.foter-link:active {background-position:100% -52px;}

#footer {clear:both; overflow:hidden; margin:14px 0 11px 0; height:56px;}
.footer {height:56px; background:url(/img/footer_bg1.png) repeat-x -56px center;}
.footer .footer {background:url(/img/footer_bg1.png) no-repeat left top;}
.footer .footer .footer {background:url(/img/footer_bg1.png) no-repeat right bottom;}
#footer_l {margin:3px 0 0 2px;}
#footer_l span {display:block; color:#000; margin:8px 0 0 0; }
#footer_l span a {color:#fff;}
#footer_r {float:right; width:450px;margin-top:50px;}
.footer_menu {position:absolute; width:440px; height:20px; margin:-34px 0 0 0;color:#999;}
.footer_menu ul {float:right; margin:0 -10px 0 0;color:#fff;}
.footer_menu ul li {margin:0 10px 0 0;color:#fff;}
.footer_menu ul li:last-child {margin:0;color:#fff;}
.footer_menu ul li, .footer_menu ul li div {float:left; height: 20px; background: url(/img/footer_menu.png) no-repeat 100% 0; font-size:11px; line-height:19px;color:#fff;text-shadow:0 1px 0 #000;}
.footer_menu ul li div {margin:0 4px 0 0; float: left; background-position: 0 -20px; padding: 0 4px 0 10px;}
.footer_menu ul li div a {text-decoration:none;color:#fff;}
.footer_menu ul li:hover, .footer_menu ul li:hover div {background-position: 100% -40px;}
.footer_menu ul li:hover div {background-position: 0 -60px;}
.footer_counters {float:right;}
.footer_counters ul {margin:10px 4px 0 0;}
.footer_counters ul li {margin:0 4px 0 0; float:left; height:37px; width:94px; background: url(/img/counter_bg.png) no-repeat;}
.footer_counters ul li img {margin:3px 0 0 3px;}
/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:url('/img/8.gif') top repeat-x #FFFFFF; border:1px solid #DEDEDE;padding:10px 5px 5px 5px;}
.cBlock2 {background:url('/img/8.gif') top repeat-x #FFFFFF; border:1px solid #DEDEDE;padding:10px 5px 5px 5px;}
/* -------------- */

/* Comments Form Style */
.commTable {background:url('/img/8.gif') top repeat-x #FFFFFF; border:1px solid #DEDEDE;padding:10px 5px 5px 5px;}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {width:100%;}
.smiles {border:1px inset;background:#FFFFFF; border:1px solid #E1E1E1;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {}
/* ------------------- */
.catPages1 {font-size:12px;}
 
 .catPages1 a:link,
 .catPages1 a:visited,
 .catPages1 a:active{
 padding:5 10 5 10;
 background-color: #fafafa;
 text-decoration: none;
 border:1px solid#e5e5e5;
 color: #000;
 }
 
 .swchItemA {
 padding:5 10 5 10;
 background-color: #ffffff;
 text-decoration: none;
 border:1px solid#e2e2e2;
 color: #e2e2e2; }
 
 .catPages1 {padding:5 10 5 10;
 background-color: #ffffff;
 color: #000;}
 
 .catPages1 a:hover {
 padding:5 10 5 10;
 background-color: #559B36;
 color: #fff;
 }

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/img/14.gif') no-repeat 0px 4px;}
.archActive {text-decoration:underline;}
.archLi {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
a.archLink:link {text-decoration:none; color:#559B36;}
a.archLink:visited {text-decoration:none; color:#559B36;}
a.archLink:hover {text-decoration:underline; color:#559B36;}
a.archLink:active {text-decoration:underline; color:#559B36;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#559B36;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/img/15.gif') no-repeat 0px 3px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#559B36}
a.archiveDateTitleLink:visited {text-decoration:none; color:#559B36}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#559B36}
a.archiveDateTitleLink:active {text-decoration:underline; color:#559B36}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {text-align:right; }
.calWday {background:url('/img/16.gif') #559B36; width:17px;}
.calWdaySe {background:url('/img/16.gif') #559B36; width:17px; font-weight:bold;}
.calWdaySu {background:url('/img/16.gif') #559B36; width:17px; font-weight:bold; color:#FFFFFF;}
.calMday {border:1px solid #E1E1E1; background:#FFFFFF;}
.calMdayA {border:1px inset #E1E1E1; background:#FFFFFF; font-weight:bold;}
.calMdayIs {border:1px outset #E1E1E1; background:#FFFFFF;}
.calMdayIsA {border:1px outset; background:#DEDEDE;font-weight:bold;}
a.calMonthLink:link {text-decoration:none; color:#559B36;}
a.calMonthLink:visited {text-decoration:none; color:#559B36;}
a.calMonthLink:hover {text-decoration:underline; color:#559B36;}
a.calMonthLink:active {text-decoration:underline; color:#000000;}
a.calMdayLink:link {text-decoration:underline; color:#559B36;}
a.calMdayLink:visited {text-decoration:underline; color:#559B36;}
a.calMdayLink:hover {text-decoration:underline; color:#000000;}
a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:purple;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:blue;}
a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:green;} 
/* ---------------- */

/* Other Styles */
.replaceTable {background:#FFFFFF; border:1px solid #E1E1E1;height:100px;width:300px;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#E1E1E1}
.gTableTop {padding:2px;background:url('/img/16.gif') #559B36;color:#FFFFFF;font-weight:bold;height:21px;padding-left:10px;font-size:11px;}
.gTableSubTop {padding:2px;background:url('/img/8.gif') #FFFFFF;color:#559B36;height:20px;padding-top:8px;}
.gTableBody {padding:2px;background:url('/img/7.gif') bottom repeat-x #FCFCFC;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:url('/img/7.gif') bottom repeat-x #FCFCFC;}
.gTableLeft {padding:2px;background:url('/img/7.gif') bottom repeat-x #FCFCFC;font-weight:bold;color:#559B36}
.gTableRight {padding:2px;background:url('/img/7.gif') bottom repeat-x #FCFCFC}
.gTableError {padding:2px;background:url('/img/7.gif') bottom repeat-x #FCFCFC;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('/img/7.gif') bottom repeat-x #FCFCFC}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#FFFFFF;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#559B36;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#559B36;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#6F8EB3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#559B36;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#559B36;}
a.forumBarA:active {text-decoration:underline; color:#559B36;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:10pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:url('/img/7.gif') bottom repeat-x #FCFCFC;}
.fastNavCatA {background:url('/img/7.gif') bottom repeat-x #FCFCFC;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#E1E1E1;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#EEEEEE;font-weight:bold;color:#559B36;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('/img/7.gif') bottom repeat-x #FCFCFC}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#EEEEEE;height:20px;font-weight:bold;font-size:7pt;color:#000000;padding-left:40px;}
.threadsDetails {padding:2px;background:#EEEEEE;height:20px;color:#000000;}
.forumOnlineBar {padding:2px;background:#EEEEEE;height:20px;color:#000000;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#559B36;}
a.threadLink:visited {text-decoration:none; color:#559B36;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#E1E1E1}
.postPoll {background:url('/img/7.gif') bottom repeat-x #FCFCFC;text-align:center;}
.postFirst {background:url('/img/7.gif') bottom repeat-x #FCFCFC;border-bottom:13px solid #FFFFFF;}
.postRest1 {background:url('/img/7.gif') bottom repeat-x #FCFCFC;}
.postRest2 {background:url('/img/7.gif') bottom repeat-x #FCFCFC;}
.postSeparator {height:3px;background:#F8FC00;}

.postTdTop {background:url('/img/8.gif') #FFFFFF;color:#559B36;height:20px;padding-top:8px;}
.postBottom {background:#EEEEEE;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:url('/img/7.gif') bottom repeat-x #FCFCFC;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#597798;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/img/17.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/img/17.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.loginButton {font-size:7pt;background:#FFFFFF;color:#575757;border:1px outset #636363;}
.pollBut, .searchSbmFl, .commSbmFl, .signButton {font-size:10pt;background:url('/img/16.gif') #559B36;color:#FFFFFF;border:1px solid #DEDEDE; outline:0;cursor: pointer;}

.codeButtons {font-size:9pt;background:url('/img/16.gif') #559B36;color:#FFFFFF;border:1px solid #DEDEDE; outline:0;}
.codeCloseAll {font-size:9pt; font-weight:bold;background:url('/img/16.gif') #559B36;color:#FFFFFF;border:1px solid #DEDEDE; outline:0;}
.postNameFl,.postDescrFl {width:400px}
.postPollFl,.postQuestionFl {width:400px}
.postResultFl {width:50px}
.postAnswerFl {width:300px}
.postTextFl {width:550px;height:150px}
.postUserFl {width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/*!Меню!*/

.jqueryslidemenu{
font: bold 12px Verdana;
background: #000;
width: 600px;
margin:0 auto;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background: #000; /*background of tabs (default state)*/
color: white;
padding: 8px 10px;
border-right: 1px solid #778;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
background: black; /*tab link background during hover state*/
color: white;
}
 
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}
/* ====== forum End ====== */

/* Стиль случайных мп3 в блоках */ 
 .MusicShadowR {background:url('/img/18.png') no-repeat right bottom; height:5px; width:115px; margin-right:2px;} 

 .MusicBlock {border:1px solid #c5c5c5; padding:3px; background:#f8f8f8; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;} 
 div.MusicBlock:hover {border:1px solid #32CD32;} 
 /* ------------- */

/* Модуль закладки */ 
.xt-add {background-position: 0px -240px;display:none;}
 .xt-add-over {background-position: -15px -240px;}
 .xt-bm {background-position: 0px -135px;display:none;}
 .xt-bm-over {background-position: -15px -135px;}
 .xt-rld {background-position: 0px -225px;display:none;}
 .xt-rld-over {background-position: -15px -225px;}
 .bm_table {background: #DFE8F6;border: 1px solid #95B1DB;padding: 5px;margin-bottom: 6px;}
 #bookmarks_all {display:none;}
 #bm_reload {display:none;} 
 /* ------------- */

.video-container {
 position: relative;
 padding-bottom: 56.25%;
 padding-top: 0px;
 height: 0;
 overflow: hidden;
 }

.video-container iframe, 
.video-container object, 
.video-container embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 }

.video-wrapper {
 width: 714px;
 max-width: 100%;
}